<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251"/>
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Список игроков  онлайн</title>
</head>
<link rel="stylesheet" href="../styleN.css" type="text/css" />

<?php

$p=@intval($_GET['p']);
include("../db.php");
$db->openDB();
$t=time();
$sql = mysql_query("SELECT * FROM users WHERE $t-gametime<600 LIMIT $p,10");

if(mysql_affected_rows() == 0)
{
echo("");
}
?>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b><font color="white">Список игроков онлайн</font></b>
</div></div>
<div class="line"></div>
<div class="menu" style="padding:5px">
<b>
<?
if(mysql_num_rows($sql)<1){echo'<br/><img src="sad.gif"> <font color="red"><b>в игре никого нет</b></font><br/>';}
while($news = mysql_fetch_array($sql))
{
echo "<div><b><font color=\"red\"></font> </b> ";

echo "<div style=\"padding:3px\"><img src=\"../img/npc.png\" width=\"16px\" height=\"16px\"> ".$news['NICK']." </div><div style=\"padding:3px\"><img src=\"../img/lvl.png\" width=\"16px\" height=\"16px\"> ур.<font color=\"#A23232\">$news[LVL_USERS]</font></div><div style=\"padding:3px\">";
if(mysql_num_rows($sql)>1){echo"<div class=\"point-line\"></div>";}
echo "</div>";
}

$next = $p+10;
$prev = $p-10;
if ($p>0) {
echo "<a href=\"online2.php?p=$prev\">Назад</a>";
}
list($c)=mysql_fetch_row(mysql_query("SELECT COUNT(*) FROM users WHERE id AND $t-gametime<600"));
if ($p+10<$c) {
echo " <a href=\"online2.php?p=$next\">Далее</a><br/>";
}
echo "</div></div></div></div>";
include("../footer.php");

?>